Login | Packages | Support | Bugs 

Top Level :: Caching :: memcached

memcached 3.0.1

Package Information
Summary PHP extension for interfacing with memcached via libmemcached library
Maintainers Andrei Zmievski <andrei@php.net> (lead) [wishlist] [details]
Mikko Koppanen <mkoppanen@php.net> (lead) [wishlist] [details]
Aaron Stone <aaron@serendipity.cx> (lead) [details]
License PHP
Description This extension uses libmemcached library to provide API for communicating with memcached servers.
Homepage https://github.com/php-memcached-dev/php-memcached
Release notes
Version 3.0.1
(stable)
PHP7 release of memcached extension. Note that support for libmemcached 0.x series has been discontinued
and the oldest actively tested version is 1.0.2. It is highly recommended to use version 1.0.18 of
libmemcached.

Fixes
* Add API entries for flushBuffers() and getAllKeys() (#316)
* Ignore specific errors from memcached_dump for getAllKeys() with newer memcached servers (#315)
* Fix compiling with memcached binary protocol enabled (#312)
* Restore php_libmemcached_compat with workaround for missing memcached_exists (#314)
* Travis CI purge old versions of memcached and libmemcached (#309)

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]

Dependencies for release 3.0.1
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks